@charset "utf-8";
/*!
 * news CSS
 * ---------------------------------------------
 * 下層ページのcss
 * 
 */

@import 'base.css';
@import 'parts.css';

/*===================================
	element	
=====================================*/
/*  page__head
---------------------------------*/
.page__head {
    background-image: url("../images/news/illust_pc.png");
    background-position: 823px 0;
}
.page__head .sec__ttl {
    margin-bottom: 0;
}

/*===================================
	一覧ページ
=====================================*/
/*  select__block
---------------------------------*/
.select__block {
    margin-bottom: 30px;
}
.select__block .select__parets {
    margin: auto;
    font-size: 14px;
}
.select__block .select__parets select {
    width: 246px;
}

/*  news__list
---------------------------------*/
.news__list {
    margin: 0 75px;
}
.news__list li {
    letter-spacing: -.40em;
    font-size: 0;
    margin-bottom: 16px;
    padding-bottom: 16px;
    border-bottom: dashed 1px #999;
}
.news__list li * {
    display: inline-block;
	vertical-align: top;
	letter-spacing: normal;
    font-size: 14px;
}
.news__list .cat {
    width: 80px;
    height: 16px;
    margin: 4px 28px 0 0;
    border-radius: 8px;
    background: #003399 no-repeat 50% 50%;
    background-size: auto 11px;
    text-indent: -999em;
}
.news__list .cat.event {
    background-image: url("../images/news/text_cat_event.png");
    background-size: auto 10px;
}
.news__list .cat.media {
    background-image: url("../images/news/text_cat_media.png");
}
.news__list .cat.topics {
    background-image: url("../images/news/text_cat_topics.png");
}
.news__list time {
    width: 5em;
    margin-right: 28px;
}
.news__list p {
    overflow: hidden;
    width: 34em;
    height: 1.8em;
    text-overflow: ellipsis;
}

/*===================================
	詳細ページ
=====================================*/
.detail_cont {
    overflow: hidden;
    margin-bottom: 35px;
}
.detail_cont time,.detail__ttl {
    text-align: center;
}
.detail__ttl {
    margin-bottom: 30px;
    font-size: 20px;
    line-height: 1.4;
    font-weight: bold;
}
.detail_cont figure img,.detail_cont .youtube {
    margin: auto auto 20px;
}
.detail_cont figure img {
    width: 100%;
}
.detail_cont .youtube iframe {
    width: 100%;
    height: 473px;
}


/************************************************************************************
smaller than 767px
*************************************************************************************/
@media screen and (max-width: 767px) {
	
	/*===================================
        element	
    =====================================*/
    /*  page__head
    ---------------------------------*/
    .page__head {
        background-image: url("../images/news/illust_sp.png");
        background-position: 544px 48px;
    }
	
	/*===================================
        一覧ページ
    =====================================*/
    /*  select__block
    ---------------------------------*/
    .select__block {
        margin-bottom: 60px;
    }
    .select__block .select__parets {
        display: block;
        margin: 0 0 20px;
        font-size: 24px;
    }
    .select__block .select__parets select {
        width: 100%;
    }
	
    /*  news__list
    ---------------------------------*/
	.news__list {
        margin: 0 0 40px;
    }
    .news__list li {
        margin-bottom: 30px;
        padding-bottom: 30px;
        border-bottom: solid 1px #e5e5e5;
    }
    .news__list li * {
        font-size: 24px;
    }
    .news__list .cat {
        width: 160px;
        height: 32px;
        margin: 4px 30px 0 0;
        border-radius: 16px;
        background-size: auto auto;
    }
    .news__list .cat.event {
        background-size: auto 19px;
    }
    .news__list time {
        width: 5em;
        margin-right: 0;
    }
    .news__list p {
        display: block;
        overflow: visible;
        width: auto;
        height: auto;
        margin-top: 5px;
    }
    
    /*===================================
        詳細ページ
    =====================================*/
    .detail_cont {
        margin-bottom: 55px;
    }
    .detail__ttl {
        font-size: 35px;
        line-height: 1.6;
    }
    .detail_cont figure img,.detail_cont .youtube {
        margin: auto auto 40px;
    }
    .detail_cont .youtube iframe {
        height: 332px;
    }
	
}